diff --git a/doc/src/sgml/ref/alter_system.sgml b/doc/src/sgml/ref/alter_system.sgml
index d11f6be..bd38f39 100644
--- a/doc/src/sgml/ref/alter_system.sgml
+++ b/doc/src/sgml/ref/alter_system.sgml
@@ -84,6 +84,13 @@ ALTER SYSTEM SET <replaceable class="PARAMETER">configuration_parameter</replace
     and any parameters (e.g., <link linkend="runtime-config-preset">preset options</>)
     that are not allowed in <filename>postgresql.conf</>.
   </para>
+
+   <para>
+    It is advisable to comment values changed by Alter System in
+    <filename>postgresql.conf</> else it can show spurious warnings
+    during reload for parameters that can only be applied when the
+    server starts.
+   </para>
  </refsect1>
   
  <refsect1>
